## gtkspell 2.0.16

=== debian/changelog ===
gtkspell (2.0.16-1ubuntu7) trusty; urgency=medium

  * Patch aclocal.m4 and configure to support ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 13:44:06 +0100

gtkspell (2.0.16-1ubuntu6) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Oct 2012 12:17:33 +0100

gtkspell (2.0.16-1ubuntu5) precise; urgency=low

  * debian/control: build-depends on dh-translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 22 Mar 2012 12:43:19 +0100

gtkspell (2.0.16-1ubuntu4) precise; urgency=low

  * Call dh_translations (lp: #515499)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 22 Mar 2012 11:34:49 +0100

gtkspell (2.0.16-1ubuntu3) precise; urgency=low

  * Revert the gtk3 dual build changes and basically go back to 2.0.16-1,
    the gtk3 version is built from a new source gtkspell3.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Jan 2012 16:52:26 +0100

gtkspell (2.0.16-1ubuntu2) oneiric; urgency=low

  * debian/control
    - Renamed gtkspell binary libgtkspell-common
    - Made libgtkspell-dev and libgtkspell3-dev conflict
  * debian/rules
    - Moved autoreconf before debhelper include to clean up debhelper logs

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 25 Jul 2011 17:08:04 -0400

gtkspell (2.0.16-1ubuntu1) oneiric; urgency=low

  * debian/patches/gtk3_support.patch
    - patched to build for gtk3
  * debian/control, debian/*.install
    - Added new package names for libgtkspell3-0 to be installed 
      side by side with gtk2 builds
  * debian/rules
    - convert to cdbs and make it dual build gtk2 and gtk3

 -- Ken VanDine <ken.vandine@canonical.com>  Sat, 23 Jul 2011 17:38:38 -0400

gtkspell (2.0.16-1) unstable; urgency=low

  * New upstream release
    - Should fix some memory leak problems (Closes: #520608)
  * Add Build-Depends-Package to .symbols file

 -- Ari Pollak <ari@debian.org>  Fri, 08 Jan 2010 22:13:05 -0500

gtkspell (2.0.13-2) unstable; urgency=low

  * Add updated copyright & watch files from Siegfried Gevatter 
    (Closes: #508069) 

 -- Ari Pollak <ari@debian.org>  Sat, 10 Jan 2009 16:48:43 -0500

gtkspell (2.0.13-1) unstable; urgency=low

  * New upstream release
    - Switch to Enchant (Closes: #473536)

 -- Ari Pollak <ari@debian.org>  Wed, 21 May 2008 19:30:47 -0400

gtkspell (2.0.10-4) unstable; urgency=low

  * Seed symbols file for libgtkspell0
  * Move spell-checking library from Libs to Libs.private in aspell.pc
  * Remove .la files since we provide a pkg-config .pc file

 -- Ari Pollak <ari@debian.org>  Sun, 20 Jan 2008 16:16:25 -0500

gtkspell (2.0.10-3) unstable; urgency=low

  * Update build-depends for libaspell-dev >= 0.60.3-3 for the C++ ABI
    transition

 -- Ari Pollak <ari@debian.org>  Sat,  9 Jul 2005 20:12:45 -0400

gtkspell (2.0.10-2) unstable; urgency=low

  * Re-enable word-breaking workarounds, it's still broken in Pango
    (Closes: #302799)

 -- Ari Pollak <ari@debian.org>  Thu, 19 May 2005 23:08:32 -0400

gtkspell (2.0.10-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Sun, 27 Feb 2005 15:32:50 -0500

gtkspell (2.0.9-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Sat, 26 Feb 2005 13:48:13 -0500

gtkspell (2.0.8-1) unstable; urgency=low

  * New upstream release, contains some minor bugfixes and a new translation

 -- Ari Pollak <ari@debian.org>  Fri,  8 Oct 2004 14:14:49 -0400

gtkspell (2.0.7-1) unstable; urgency=low

  * New upstream release, conveniently with no changes since yesterday.
  * Actually include the LC_MESSAGES files in libgtkspell0 since
    it's now localized

 -- Ari Pollak <ari@debian.org>  Sun, 22 Aug 2004 22:59:02 -0400

gtkspell (2.0.6+cvs20040821-1) unstable; urgency=low

  * Update to latest upstream CVS, fixes spellchecking under gaim with a non-C
    locale, and fixes clobbering other programs' locales (Closes: #266380)

 -- Ari Pollak <ari@debian.org>  Sat, 21 Aug 2004 17:59:55 -0400

gtkspell (2.0.6-2) unstable; urgency=low

  * I just realized the -dev depdencies were incorrectly depending on
    libpspell-dev. Change it to libaspell-dev.

 -- Ari Pollak <ari@debian.org>  Sun,  8 Aug 2004 07:08:31 -0400

gtkspell (2.0.6-1) unstable; urgency=low

  * New upstream release (wow, I'm slow.)

 -- Ari Pollak <ari@debian.org>  Sat,  7 Aug 2004 23:54:47 -0400

gtkspell (2.0.5-3) unstable; urgency=low

  * Don't depend on aspell
  * Remove Recommends: aspell-dictionary, since libaspell15 provides that

 -- Ari Pollak <ari@debian.org>  Mon, 23 Feb 2004 07:24:53 -0500

gtkspell (2.0.5-2) unstable; urgency=low

  * Bump standards-version; no changes necessary

 -- Ari Pollak <ari@debian.org>  Sun,  1 Feb 2004 11:05:16 -0500

gtkspell (2.0.5-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Mon, 26 Jan 2004 16:12:36 -0500

gtkspell (2.0.4-7) unstable; urgency=low

  * Versioned dependency on libaspell-dev

 -- Ari Pollak <ari@debian.org>  Tue, 19 Aug 2003 12:32:51 -0400

gtkspell (2.0.4-6) unstable; urgency=low

  * Move -dev package to libdevel
  * Add versioned shlib

 -- Ari Pollak <ari@debian.org>  Wed,  4 Jun 2003 14:48:12 -0500

gtkspell (2.0.4-5) unstable; urgency=low

  * Don't build documentation, built docs already come in the 
    distribution. (Closes: #178143)

 -- Ari Pollak <ari@debian.org>  Thu, 23 Jan 2003 22:40:48 -0500

gtkspell (2.0.4-4) unstable; urgency=low

  * Don't specify -laspell in the pkg-config file. Will solve weird 
    aspell dependency problems in the future.

 -- Ari Pollak <ari@debian.org>  Mon, 20 Jan 2003 18:06:00 -0500

gtkspell (2.0.4-3) unstable; urgency=low

  * Add xsltproc to build-depends

 -- Ari Pollak <ari@debian.org>  Sat, 18 Jan 2003 22:40:29 -0500

gtkspell (2.0.4-2) unstable; urgency=low

  * Clean up docs/xml and docs/html/*.png since 'make clean' doesn't do 
  it properly itself.
  * Build-depends on gtk-doc-tools


