=== debian/control ===
Source: gtkspell
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ari Pollak <ari@debian.org>
Build-Depends: debhelper (>= 7.0.0), libenchant-dev, libgtk2.0-dev (>= 2.4.0), libltdl3-dev, libxml-parser-perl, intltool (>= 0.35.0), autotools-dev, dh-translations
Standards-Version: 3.9.3

Package: libgtkspell0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a spell-checking addon for GTK's TextView widget
 GtkSpell provides MSWord/MacOSX-style highlighting of misspelled words in a
 GtkTextView widget.  Right-clicking a misspelled word pops up a menu of
 suggested replacements.

Package: libgtkspell-dev
Section: libdevel
Architecture: any
Depends: libenchant-dev, libgtk2.0-dev, libgtkspell0 (= ${binary:Version}),
 ${misc:Depends}
Description: Development files for GtkSpell
 This package contains the headers and static libraries for developing
 applications with GtkSpell support. Also included are documentation and
 example code for developing GtkSpell applications.
